{% extends '@core/block/_block-withwrapper.html.twig' %}
{% set attributes = attributes
  .setAttribute("id", "footer-links")
  .addClass(['col-sm-9', 'col-xs-7', 'py-2'])
%}
{% block block_content %}
  {{ content }}
{% endblock %}
